{% extends 'base.html.twig' %}

{% block title %}New Contactos{% endblock %}

{% block body %}
    <h1>Create new Contactos</h1>

    {{ include('contactos/_form.html.twig') }}

    <a href="{{ path('contactos_index') }}">back to list</a>
{% endblock %}
